.corposite {
    background-color: #ffffff;
    padding-top: 0;
    padding-bottom: 0;
}

.corposite .container {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.titulo-seccao-geral {
    text-align: center;
}

.bloco-apresentacao {
    background-color: var(--cor-site-hex-5);
}

.bloco-apresentacao {
    overflow: hidden;
    position: relative;
    z-index: 0;
}

.bloco-apresentacao:after {
    content: '';
    background-image: url(../images/onda-tipo2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
    position: absolute;
    z-index: -1;
    inset: -0.1rem;
}

.bloco-apresentacao .container {
    padding-top: 4rem;
    padding-bottom: 17rem;
}

@media (max-width: 768px){
.bloco-apresentacao .container {
    padding-top: 4rem;
    padding-bottom: 4rem;
}
}

.bloco-testemunhos {
    background-color: var(--cor-site-hex-6);
    overflow: hidden;
    position: relative;
    z-index: 0;
}

.bloco-testemunhos:before {
    content: '';
    background-image: url(../images/efeitos-tipo4.png), url(../images/onda-tipo3.png);
    background-repeat: no-repeat, no-repeat;
    background-size: 120rem, contain;
    background-position: center 6rem, top;
    position: absolute;
    z-index: -1;
    inset: -0.1rem;
}

@media (max-width: 768px) {
.bloco-testemunhos:before {
    background-size: cover, contain;
}
}

.bloco-testemunhos .container {
    padding-top: 16rem;
}

@media (max-width: 768px) {
.bloco-testemunhos .container {
    padding-top: 7rem;
}

}

@media (min-width: 769px) {
.seccao-servicos-estudios {
    background-image: url(../images/efeitos-tipo2.png), url(../images/efeitos-tipo3.png);
    background-repeat: no-repeat, no-repeat;
    background-size: auto 80rem, auto 60rem;
    background-position: left center, right center;    
}
}

@media (min-width: 769px) AND (max-width: 1200px) {
.seccao-servicos-estudios {
    background-size: auto 40rem, auto 40rem;
}
}

.seccao-servicos-estudios .corposite {
    background-color: transparent;
}

#bloco-servicos, #bloco-estudios, #bloco-testemunhos {
    scroll-margin-top: calc(var(--height-menu) - 2rem);
}